createGeoTarget {oneChannelGUI} | R Documentation

## Creating a affylmGUI Target starting from a GEO Matrix series file

### Description

The function extracts from GEO series matrix file all the information to create a Target file, that can be used to load the GEO series matrix file into oneChannelGUI.

### Usage

    createGeoTarget()

### Note

see oneChannelGUI vignette for Target file description

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.8.10 Index]